apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Graham Leggett" <minf...@sharp.fm>
Subject Re: apr-util with Openldap 2.3.27 compilation error --- text...
Date Fri, 17 Nov 2006 10:25:42 GMT
On Fri, November 17, 2006 12:21 pm, Patai Sangbutsarakum wrote:

> I have probem in making apr-util has ldap support.
> I tried with the version of 0.9.12, 1.2.7, and finally subversion (by
> svn co http:// .... command)

Can you give it a try with a different openldap client library? Did you
install this yourself from source, or is this installed as a system
library? What kind of platform is this?

Regards,
Graham
--



Mime
View raw message